client
dev tun
proto udp
remote 185.5.248.237 1194
resolv-retry infinite
nobind
persist-key
persist-tun
ca ca.crt
cert losst.crt
key losst.key
remote-cert-tls server
tls-auth ta.key 1
cipher AES-256-CBC
verb 3
<cert>
MIIDTjCCAjagAwIBAgIRAIOY1MEDKIHfBl6vDtTJTocwDQYJKoZIhvcNAQELBQAw
EzERMA8GA1UEAwwITG9zc3RWUFMwHhcNMjUxMjI3MDYzNzI1WhcNMjgxMjExMDYz
NzI1WjAQMQ4wDAYDVQQDDAVsb3NzdDCCASIwDQYJKoZIhvcNAQEBBQADggEPADCC
AQoCggEBAM/rD+rdV+R2pv8fWDFIwFzfqdNO822+CjgdIntE7350kHSnOy39JDWN
k0TGGe4ERxmFDqNfFxiA2q63CXfR93aUiPII702Zcluu1K4BcNJ0khsUTh8VMVbV
9wkjMQDEZ/vKCvHB9E9Dl9TlqS9YKMXSuCLP565lOfXTsjWDPGiPjwqg8BebcXs0
6ph30fcgoazbvpPNTZUIIcUfZ0PXL4GPY3DPbyx1fu4CAr7AVTi7KFbwy+tRokMn
zxkGJKvacOgAF7KF84CdTl3az3IJUOiyoKnfMXC1cboJxSSI1lzIkwPyHFvh/YNq
MKiMJu1+zbXYil4tV7z9IWKz77NzgacCAwEAAaOBnzCBnDAJBgNVHRMEAjAAMB0G
A1UdDgQWBBRwY3p8xWxMCGLGB+MUXyf6tofx1DBOBgNVHSMERzBFgBTf7i9uC5GP
a28hfHdCr0+lm8X/dqEXpBUwEzERMA8GA1UEAwwITG9zc3RWUFOCFH9JpmnNSzO0
tkM5K2y6Et3TF0uwMBMGA1UdJQQMMAoGCCsGAQUFBwMCMAsGA1UdDwQEAwIHgDAN
BgkqhkiG9w0BAQsFAAOCAQEAQnOmd3Yde0lX1gbvDa+kdeDlH72x/dg0H50qFOtr
9VsJdmjVUAx/AazXqfiYA+0pgYd4JijtjFK5RLKJ/4jWLhaNJAXeIJFgqNx+nfAu
NfGDUl2pbpFKhgRMdCLwrv3W3ZqfQpdNkhzjnqCX6E5TD4AVAss5fGNCTn/giIt9
gbdBfeBungsrtOMRpZAzwjQ4GT/m1xfObKXFJqE0xUWE1I5I0dlb/8ADKJ1aRX50
wrRLaRSyFUyYmZDvPNz/yzXjaWmbSFOKYptJmoawvas9Vd1oYcocgPrCx8HE1Ru1
ziqLcM1cciKoVFpRctqoTn7LOkE0fgJxXRvIE2xeP8a1+g==
</cert>
<ca>
MIIDQjCCAiqgAwIBAgIUf0mmac1LM7S2QzkrbLoS3dMXS7AwDQYJKoZIhvcNAQEL
BQAwEzERMA8GA1UEAwwITG9zc3RWUFMwHhcNMjUxMjI3MDYwMzMxWhcNMzUxMjI1
MDYwMzMxWjATMREwDwYDVQQDDAhMb3NzdFZQUzCCASIwDQYJKoZIhvcNAQEBBQAD
ggEPADCCAQoCggEBAPxyPKVw1d18xaONnygKs2ZuUcJg8d+J8tLqrL9EJBWbEOt0
wL6tIrc7BDnyOqe5AyuVuMkK7XH+Vu2Dp7ck8grJA/iaJlTOCmXVQkYJj6/sMfWF
KEpvChdCXWcC6g5UY8ILASmP7sVYGFh8DyTs6WZR2x3X1sKkrr/hZdDvuWvpz9NU
xwffDQxbCjGznq0F7smECUqMgNBtL4996HaVGjejN3xwFdacZ/HOwmgpF8VciUD9
BUap/3ofkL13NQ3YcNL2WIH/2882jkaTC9+a+MTqoNeVrNajSYLMmIwDaAxnNqM4
ToWgbMBrL3+jJhJeFtzizDziyA8CFZpE0PPflKkCAwEAAaOBjTCBijAdBgNVHQ4E
FgQU3+4vbguRj2tvIXx3Qq9PpZvF/3YwTgYDVR0jBEcwRYAU3+4vbguRj2tvIXx3
Qq9PpZvF/3ahF6QVMBMxETAPBgNVBAMMCExvc3N0VlBTghR/SaZpzUsztLZDOSts
uhLd0xdLsDAMBgNVHRMEBTADAQH/MAsGA1UdDwQEAwIBBjANBgkqhkiG9w0BAQsF
AAOCAQEA0+OvpJp2cWTa2lg6OXxjdIS0c77fSk5uM4MziUkSgOUXLR4iS98ej8Rv
xSCRd1PDNqCGhKUeu7r5tMGQ29vVW/LYqmXpDQ5RsEbgMK9nlU/xspEylECej4pC
9/yNBd+IRp3ki5RE1T0fBV8vGoqbQhuokKF00zmw01WPJy7FT9DK++b+o+vIUM9I
NNIDZ+1oncaSG3eZLPHGuxI/62alPGsfJoF14wQ3R8G5Ye4rWf8iTS+Uf6PggmGL
R4p6LFZCGvyzCU84b50i/veEWT2E4haHuXXQ7eb8/HlT67Rx8+i1eXgI2x0arqT7
UmmYTjIiYEwuaucuuJpKZ/RazTzmBg==
</ca>
<key>
MIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQDP6w/q3Vfkdqb/
H1gxSMBc36nTTvNtvgo4HSJ7RO9+dJB0pzst/SQ1jZNExhnuBEcZhQ6jXxcYgNqu
twl30fd2lIjyCO9NmXJbrtSuAXDSdJIbFE4fFTFW1fcJIzEAxGf7ygrxwfRPQ5fU
5akvWCjF0rgiz+euZTn107I1gzxoj48KoPAXm3F7NOqYd9H3IKGs276TzU2VCCHF
H2dD1y+Bj2Nwz28sdX7uAgK+wFU4uyhW8MvrUaJDJ88ZBiSr2nDoABeyhfOAnU5d
2s9yCVDosqCp3zFwtXG6CcUkiNZcyJMD8hxb4f2DajCojCbtfs212IpeLVe8/SFi
s++zc4GnAgMBAAECggEAVDLxIz+31EFop3BeGrdHj1TURUp3sj1/jfHegOUNx7wU
s+j1Qk59V2KZ/QPshEMfN+p2XxqnE7k61f4xy2AwQsksHDgaEObPNOm8HyteMRwb
/vNeH6BJdsz3Wa/yrEjdg03y2Kye72qEFidbOF0PRe1rvE1NmYZMzoyIYrtev0iI
VvWaNnkjFKUO1xxYsa+JDo9VrwZKl9Ap9xpnYbksrdDKCjif+KrcYuLjdCJarQxA
o08N1OzbIqDIs0zPbXDC7m9r0KgLbVD9reDcSK5Od+uUuuBWIw0d9njXmAu2Bf0B
dkMXNlv/M4jlJs8wavq+zOrQVrdP8pFROqJmbvYtwQKBgQD4nHzzvcjX6+Al7lk0
+NdAfahBF5cs8I4tHMQse3Ndz/gFIwTCLV4vI0c8vQVmm8C1XVc9LKBmZ1QKu08I
0yB8U1uYCqMAaRS3UJIUupz4cjT0TIZEWodhVjiUijX4K8UhGM1syT582TP7GrOc
kHlAKFo7JkTiQxqoprsBSjtq2QKBgQDWGPfzb/nJE8lBjpQ3ic0xNIWX0JfhxSE8
UFgoVrfeb5mHylnz8ElOMXH7m7y36GtAFoBty4O+WjAuMv0wMmRfxdBE2qnYdNLp
PsMOWaQRaNnrbLF3BxngDI2mMjG0d2/ySskw0BIk9Pw2QF4LyhDq90/N8x4QXqvW
9IAd5NWAfwKBgQCsHsOPiLyNaPvFpw/R0dpNBvI/JpL+hQkaCIl09n832u0uuUDp
IrnLTtRaI8+ia4Duz9G/Q69FVpJj36xnQqyCBsAqMmsJtLan97s7aLuWcpNg874d
gsOpyyTfChU1XTBcqqxGfcmqbEJFvgXOBmQ72/QkcWlNcQH683wS947NeQKBgFog
1ri3adrZJn8fi4u5yhStvJOFb3rOpsgiNop8vxi3uFUuvSFxBRsSu54lGJP/Fq87
CcOuyf4nL2MzedyBSjn7J0rlFl0WCPfBwRFYcTYXAq4V6rtl1OG5xyOwu7XyFcFU
9E9FOG4wZ8Ba5nxmCysvA3x6nSxc/lAWS5zKCYr3AoGBAJHMDN31LgvKbJ8iYkM5
MSAnGif2SoByxeisgnlWpD8i6SnSS7HfRDg+VXM0kdjzqhUQvqV2BQJ7xSxVH3Gy
yBnNU41qftn8ZJOH9rpEw5E2OaxMFVLRKK+ELOaGl+Tua+KcaR1j2qv/OpfIQusl
v6qLUE02yKkf9ty1a5lWFv+r
</key>
<tls-auth>
99254b6ee73df239aa94e934c5be7fdf
b785808ff52ed7fad89c86d2cf373728
24f219ab511109d3a27c8f4d64e3603d
357bd7b2023ed580c63e6753a03d4327
076ba776681156a6ab432e62e52cd295
a773f67677e4f7d53d7f44bb595ae4da
0731b7c78c07ef3b4b1c1c22bc9be4d6
f98144ae5ea74d95a1a2bc3f13b7f2cc
3af57c7636385d11bb8abf61471e56df
328f474a7197bfc528b478130257efd6
e432101a33735a9601a793e53b30a79c
5700885db0103f94da89587af4326935
0e28cd1b498f552d20ab1105a16ff239
22445bd26d3f2ebb5af2f1ac994f1655
1d51decae0ff000e7e28b4273209fed2
845c4a0172237f9145b154265a01ad0d
</tls-auth>
